[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problems with cups: moving back to 1.1.23

On 03/25/2008 05:47 AM, Marcelo Chiapparini wrote:
On Thu, 2008-03-20 at 10:36 -0300, Marcelo Chiapparini wrote:

I am running etch with cups for printing in a Lexmark e210 printer.
Since the moving from sarge to etch, my printing system is not working
correctly. Sometimes pages are skipped, or the whole system hangs badly
forcing me to do a hard reboot. I googled looking for a fix, but without
success. When I was running sarge, everything with printing worked like
a charm. So, I would like to move back to the version of cups in sarge.
Is it possible? how can I do this?

Thanks in advance


Dear debianners,

I really need help with my question above, i.e, I want to give the
moving from cups 1.2.7 (in etch) to cups 1.1.23 (in sarge) a try. Any
tip will be very welcome.

With the best regards,


You might be able to add Sarge to your /etc/apt/sources.list, update, purge cups 1.2.7 and install cups 1.1.23. However, downgrading isn't officially supported, and it doesn't often work very well.

Another possibility would be to recompile cups 1.1.23 from the source for Etch. As you probably know, the source is still in the Sarge repositories.

Good luck.

Reply to: